.moduletablecovid19 {
    background: linear-gradient(to right, #59353f, #de1621);
    color: #fff;
    width: 100%;
}
body {
	background: transparent;
	font-family: PT Sans, sans-serif;
}
.moduletablecovid19 h3 {
    color: #fff;
    text-align: center;
}
.moduletablecovid19 a, .moduletablecovid19 h3 a {
	color: #fff;
}
.moduletablecovid19khabar, .moduletablecovid19khabar a {
    color: #fff;
}
.moduletablecovid19khabar h4.nspHeader.tleft.fleft.has-image {
    color: #fff;
	padding: 0;
    margin: 0;
}
.moduletablecovid19khabar h4.nspHeader.tleft.fleft.has-image a {
    color: #fff;
    text-decoration: none;
    font-weight: bold;
}